Loading...
Searching...
No Matches
upgrade_arguments.hpp File Reference

Provides raptor::upgrade_arguments. More...

`#include <filesystem>`
`#include <vector>`
`#include <seqan3/search/kmer_index/shape.hpp>`

Go to the source code of this file.

## Classes

struct | raptor::upgrade_arguments

## Detailed Description

Provides raptor::upgrade_arguments.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>